mutation CreateProjectTaskTemplate($input: ProjectTaskTemplateInput!) {
	createProjectTaskTemplate(input: $input) {
		id
		description
		checklistDescription
		order
		estimatedMinutes
		areaTemplateId
	}
}
